#root {
  font-size: 28px;
  display: flex;
  width: 100%;
  height: 500px;
  justify-content: center;
  align-items: center;
}
#drum-machine {
  border: 1px solid black;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
  width: 25vw;
  height: 45vh;
}
#display {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid black;
  width: 100%;
  height: 1.5em;
}
.drum-pad {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid black;
  width: 8vw;
  height: 12vh;
}
